@charset "utf-8";

/*共通*/

.button--arrowRight {
  box-sizing: border-box;
}

#monthly {
  width: 900px;
  margin: 0px auto 0 auto;
  padding: 0px;
  font-size:16px;
}
#monthly p {
  line-height: 1.6;
  letter-spacing:0.05em;
  text-indent:1em;
  margin-bottom:0.6em;
}
#monthly p.ketujyo {
  margin-bottom:10px;
  text-align:left;
  text-indent:0;
}
#monthly .midashi{
  width:900px;
}

#monthly table {
  border-collapse:collapse;
}

#monthly br.clear {
  clear: both;}

#monthly .cf:before,
.cf:after {
    content: " ";
    display: table;
}

#monthly .cf:after {
    clear: both;
}

#monthly a {
  text-decoration: underline;
}

#monthly a:hover {
  text-decoration: none;
}


/*各ページ*/
.syoukin_50 {
  width: 900px;
  height: 750px;
  margin: 0px;
  color: black;
}
.syoukin_50 h1 {
  position: relative;
  width: 900px;
  height: 35px;
  line-height: 40px;
  color: white;
  background-color: #7caa17;
  border-radius: 7px;
  text-align: center;
  font-size: 25px;
}
.sub_kacco {
  font-weight: normal;
  font-size: 16px;
}
.yellow_box {
  position: absolute;
  display: inline-block;
  width: 40px;
  height: 20px;
  top: 10px;  
  border: solid 1px black;
  background-color: #fff9b0;
}

.flex_box {
  display: flex;
  max-width: 900px;
  height: 500px;
  margin-top: 10px;
}
.box_left {
  width: 440px;
  height: 500px;
  margin-right: 10px;
}
.box_right {
  width: 440px;
  height: 500px;
  margin-left: 10px;
}
.flex_box table {
  border-collapse: collapse;
  width: 440px;
}
.flex_box tr {
  background-image: linear-gradient(to right, #333, #333 6px, transparent 6px);
  background-size: 10px 1.1px;
  background-position: left bottom;
  background-repeat: repeat-x;
}
.flex_box tr:nth-of-type(5n+1)  {
  background-image: none;
  border-bottom: 1.5px solid black;
  height: 15px;
}
.flex_box th {
  padding-top: 3px;
  text-align: center;
  background-color: #d9e5bd;
  border-top: 1.5px solid black;
  border-bottom: 1.5px solid black;
}
.flex_box td {
  padding-top: 3px;
  text-align: center;
}
.flex_box td:nth-child(3n) {
  font-weight: bold;
}
.flex_box th:nth-child(4n) {
  padding-left: 10px;
}
.flex_box td:nth-child(4n) {
  padding-left: 10px;
}
.flex_box th:nth-child(5n) {
  padding-left: 10px;
}
.flex_box td:nth-child(5n) {
  text-align: right;
  padding-right: 10px;
}

.flex_box .box_left tr:nth-child(7)  td:nth-child(3){
  background-color: #fff9b0;
  background-image: linear-gradient(to right, #333, #333 6px, transparent 6px);
  background-size: 10px 1.1px;
  background-position: left bottom;
  background-repeat: repeat-x;
}
.flex_box .box_left tr:nth-child(19)  td:nth-child(3){
  background-color: #fff9b0;
  background-image: linear-gradient(to right, #333, #333 6px, transparent 6px);
  background-size: 10px 1.1px;
  background-position: left bottom;
  background-repeat: repeat-x;
}
.flex_box .box_right tr:nth-child(9)  td:nth-child(3){
  background-color: #fff9b0;
  background-image: linear-gradient(to right, #333, #333 6px, transparent 6px);
  background-size: 10px 1.1px;
  background-position: left bottom;
  background-repeat: repeat-x;
}
.flex_box .box_right tr:nth-child(15)  td:nth-child(3){
  background-color: #fff9b0;
  background-image: linear-gradient(to right, #333, #333 6px, transparent 6px);
  background-size: 10px 1.1px;
  background-position: left bottom;
  background-repeat: repeat-x;
}
.flex_box .box_right tr:nth-child(25)  td:nth-child(3){
  background-color: #fff9b0;
  background-image: linear-gradient(to right, #333, #333 6px, transparent 6px);
  background-size: 10px 1.1px;
  background-position: left bottom;
  background-repeat: repeat-x;
}